#thangu{
margin:10px;
}
#thanguTopic{
font-family: "Book Antiqua";
font-size:40px;
text-align:center;

}
#thanguContent{



}
.thanguLink{
font-family: "Book Antiqua";
font-size:40px;
text-align:center;

}
body{
background:#D8C176;
}
.thanguFooter{
text-align:center;
}
.question{
padding:20px;
margin:20px;
border:1px solid black;
}
.question h2{
color:darkblue;
}

body{
    margin-top:20px;
    background:#D8C176;
}
#thanguTopic{
font-family: "Book Antiqua";
font-size:40px;
text-align:center;

}